package com.saye.hrs.service;

import java.util.List;

/**
 * @author Mr.zs
 * @date 2025/2/8
 */
public interface CountAuthService {
    List<String> getAutherList();

    List<String> getAuthoList(String openid);

    List<String> getDeptAuthList(String openid);
}
